Page MenuHomeFreeBSD

net/freeipa-client: Add new port
ClosedPublic

Authored by xavier.beaudouin_klarasystems.com on Nov 30 2023, 2:44 PM.
Tags
None
Referenced Files
F81259764: D42850.diff
Sat, Apr 13, 11:55 AM
Unknown Object (File)
Mon, Apr 8, 2:09 PM
Unknown Object (File)
Sat, Apr 6, 4:05 PM
Unknown Object (File)
Sat, Apr 6, 2:28 PM
Unknown Object (File)
Mar 3 2024, 10:17 PM
Unknown Object (File)
Mar 3 2024, 10:17 PM
Unknown Object (File)
Mar 3 2024, 10:17 PM
Unknown Object (File)
Mar 3 2024, 10:16 PM
Subscribers

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Skipped
Unit
Tests Skipped
Build Status
Buildable 55041
Build 51930: arc lint + arc unit

Event Timeline

net/freeipa-client/Makefile
34

Thanks !

40

Many thanks about this better solution.

Fix Makefile LICENSE_FILE, CONFIGURE_ARGS, and some unnecessary things. Remove also duplicated patch files that should not be here

This port doesn't build on 12.4 poudriere, so mark it as BROKEN.
On 13.2 and 14.0 it is building without any pain, didn't tryed on 15.0
indeed.

Thanks, I'll commit it shortly.

This revision is now accepted and ready to land.Dec 15 2023, 12:33 PM
This revision now requires review to proceed.Dec 15 2023, 2:30 PM

Better suggested way to avoid python bycode files than using rm.

This revision is now accepted and ready to land.Dec 22 2023, 12:08 PM
This revision was automatically updated to reflect the committed changes.